
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.body {
    background-color: #f5f7fa;
    padding: 20px;
    font-family: Montserrat;
}

.wrapper {
    background-color: #fff;
    display: flex;
}

.sidebar {
    background-color: #1e2939;
    width: 370px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.my-photo {
    width: 370px;
}

.me-conteiner{
    padding-left: 90px;
    padding-right:90px;
    padding-top: 110px;
    padding-bottom: 110px;
}

.contacts {
    margin-top: 60px;
    margin-left: 40px;
    margin-right: 40px;
}

.contacts-title {
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;  
    color: #ffffff;
    margin-bottom: 20px;
}


.link {
    font-style: normal;
    letter-spacing: 0.42px;
    line-height: normal;  
    color: #8e949c;
}

.tech-skills-conteiner {
    margin-top: 45px;
    margin-left: 40px;
    margin-right: 40px;
}

.soft-skills-conteiner{
    margin-top: 45px;
    margin-left: 40px;
    margin-right: 40px;   
}

.tech-skills {
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    color: #ffffff;
    margin-bottom: 20px;
}

.skills {
    font-style: normal;
    letter-spacing: 0.42px;
    line-height: normal;
    color:#e3630e ;
}
 
.skills-text {
    color: #ffffff;   
}

.soft-skills {
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    color: #ffffff;
    margin-top: 45px;
    margin-bottom: 20px;
}

.skillss {
    font-style: normal;
    letter-spacing: 0.42px;
    line-height: normal;
    color:#e3630e;
}

.skillss-text {
    color: #ffffff;
}

.me {
    margin-bottom: 65px;
}

.layer {
    font-style: normal;
    letter-spacing: 0.42px;
    line-height: normal;
    margin-bottom: 25px;
}

.name {
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    font-family: Montserrat;
}

.stile-tex {
    font-style: normal;
    letter-spacing: 0.42px;
    line-height: normal;
    margin-top: 24px;
    font-family: Montserrat;
    width: 415px;
    margin-bottom: 25px;
}

.work-conteiner {
    margin-bottom: 55px;
}

.work {
    font-style: normal;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 10px;
}

.profesion { 
    color: #000000;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    line-height: 24px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 15px;
    }
    
    .profesion-color {
        color: #ff6b08;
    }
    
    .profesion-time{
    font-style: normal;
    letter-spacing: 0.36px;
    line-height: normal;
    color: #595959;
    font-family: Montserrat;
    }

    .function {
        font-style: normal;
        letter-spacing: 0.42px;
        line-height: normal;
        margin-bottom: 10px;
        margin-top: 14px;
        margin-left: 15px;
    }

    .plase {
        font-style: normal;
        letter-spacing: 0.48px;
        line-height: normal;
        color: #ff6b08;
        font-weight: 700;
        font-family: Montserrat;
    }
    .time {
        font-style: normal;
        letter-spacing: 0.36px;
        line-height: normal;
        color: #a8a8a8;
        font-family: Montserrat;
    }

    .education {
        font-style: normal;
        letter-spacing: normal;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .educationdabl {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    






